Bug 849365 - nasm-2.10.07 is available
nasm-2.10.07 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: nasm (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mikolaj Izdebski
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-18 16:22 EDT by Upstream Release Monitoring
Modified: 2013-01-30 02:45 EST (History)
3 users (show)

See Also:
Fixed In Version: 2.10.07-1
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-30 02:45:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-08-18 16:22:43 EDT
Latest upstream release: 2.10.04
Current version in Fedora Rawhide: 2.10.03
URL: http://www.nasm.us/pub/nasm/releasebuilds/2.10.04/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2012-09-10 03:48:41 EDT
Latest upstream release: 2.10.05
Current version in Fedora Rawhide: 2.10.03
URL: http://www.nasm.us/pub/nasm/releasebuilds/2.10.05/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2012-12-05 06:26:27 EST
Latest upstream release: 2.10.06
Current version in Fedora Rawhide: 2.10.03
URL: http://www.nasm.us/pub/nasm/releasebuilds/2.10.06/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2013-01-02 06:06:11 EST
Latest upstream release: 2.10.07
Current version in Fedora Rawhide: 2.10.03
URL: http://www.nasm.us/pub/nasm/releasebuilds/2.10.07/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Fedora Admin XMLRPC Client 2013-01-29 08:59:47 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 5 Mikolaj Izdebski 2013-01-30 02:45:30 EST
I believe that this bug is fixed in nasm-2.10.07-1,
which is available in Fedora Rawhide.  I am closing the bug now,
thank you for reporting it.  A summary of changes is included below.

* Wed Jan 30 2013 Mikolaj Izdebski <mizdebsk@redhat.com> - 2.10.07-1
- Update to upstream version 2.10.07

Note You need to log in before you can comment on or make changes to this bug.